*{
	margin: 0;
	padding: 0;
	font-family: monsterat, sanserif;
}
h1{
   font-family:franklin gothic medium ;
   text-align: center;
}

.block div{
	display:inline-block;
	margin: 15px;
	text-transform: uppercase;
	text-align: center;
	

}
.span {
	display: flex;
	justify-content: center;
	color: dimgray;

}
